; BonDriver_rptmr.ini
; ptmrRemoteの動いているPCのアドレス
REMOTEHOST=192.168.0.1
; ptmrRemoteへの接続ポート番号
REMOTEPORT=18180
; ptmrRemoteからの接続ポート番号(TS通信に使用)
LISTENPORT=17999
; ptmrRemoteからのパケットタイプ(1:TCP,2:UDP)
PACKETTYPE=1
; ptmrRemoteからの送信データサイズ(TCP:1〜3000,UDP:1〜348)
SENDSIZE=1500
; ptmrRemoteで設定しているユーザー名
USERNAME=
; ptmrRemoteで設定しているパスワード
PASSWORD=
; ptmrRemoteでスクランブル解除処理を行う時は1にする
REMOTEDESCRAMBLE=0
; ptmrRemoteから信号強度を取得する場合は1にする
GETSIGNALLEVEL=0
